## Index

### Variables

- pgp

### Functions

- close
- connect

## Variables

### pgp

pgp: IMain = pgPromise({noWarnings: true})

- Defined in lib/connection.ts:4

## Functions

### close

- close(db: IConnected<any>): void

- - Defined in lib/connection.ts:14

  #### Parameters

  - ##### db: IConnected<any>

  #### Returns void

### connect

- connect(connection: TUtilsConfig): Promise<IConnected<any>>

- - Defined in lib/connection.ts:8

  #### Parameters

  - ##### connection: TUtilsConfig

  #### Returns Promise<IConnected<any>>

Generated using TypeDoc